#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-duyn5eQ9fL6AgmIhR6b92
key:                  cborg-json-0.2.2.0-duyn5eQ9fL6AgmIhR6b92
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  91a0306292c9dc01c4a1a4fe91866663
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-duyn5eQ9fL6AgmIhR6b92
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    aeson-pretty-0.8.8-HshIyQLDTXa7UWUdaXyawT base-4.15.0.0
    cborg-0.2.5.0-HNDG5LLBQGAJ4m9BfEnmhU
    scientific-0.3.7.0-7fhwlmzNM9FCJeHDNMntaB text-1.2.4.1
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

